.param-input {
    text-align: right;
}
.form-group {
    margin-bottom: 0px;
}
.td-class {
    padding-right: 10px;
}
.td-value {
    max-width: 150px;
    text-align: right;
}
.td-unit {

}
.unit-input-wrapper {
    max-width: 200px;
}